BODY 
{scrollbar-face-color: white; scrollbar-shadow-color: white; 
scrollbar-highlight-color: #ffffff; scrollbar-3dlight-color: #FF9933; 
scrollbar-darkshadow-color: #990000; scrollbar-track-color: white; 
scrollbar-arrow-color: #990000}
.odd{background-color: white;} 
.even{background-color: #FBF2B7;}
#linkesa {COLOR: #0000FF; text-decoration:underline; cursor: pointer; cursor: hand;}
#wtos {filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr:#FFCC66 startColorstr:white gradientType:1);}
#stow {filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr:white startColorstr:#FFCC66 gradientType:1);}
#otok {filter:Alpha(opacity='75'); overflow:display:'2';width:'50'px;height:'100'px;padding:3;
}